<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'lo', version '3.1'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'ປະເພດອະນຸຍາດ';
$string['audiobitrate'] = 'ອັດຕາບິດສຽງ';
$string['audiobitrate_desc'] = 'ຄຸນນະພາບຂອງການບັນທຶກສຽງ (ຕົວເລກທີ່ໃຫຍ່ກວ່າໝາຍຄວາມວ່າຄຸນນະພາບສູງກວ່າ)';
$string['gumabort'] = 'ມີບາງສິ່ງບາງຢ່າງທີ່ແປກປະຫຼາດເກີດຂຶ້ນເຊິ່ງປ້ອງກັນບໍ່ໃຫ້ເວັບແຄມ/ໄມໂຄຣໂຟນຖືກໃຊ້';
$string['gumabort_title'] = 'ມີບາງຢ່າງເກີດຂື້ນ';
$string['gumnotallowed'] = 'ຜູ້ໃຊ້ຕ້ອງອະນຸຍາດໃຫ້ຕົວທ່ອງເວັບເຂົ້າເຖິງ webcam/ໄມໂຄຣໂຟນ';
$string['gumnotallowed_title'] = 'ການອະນຸຍາດຜິດພາດ';
$string['gumnotfound'] = 'ບໍ່ມີອຸປະກອນປ້ອນຂໍ້ມູນເຊື່ອມຕໍ່ ຫຼື ເປີດໃຊ້ງານ';
$string['gumnotfound_title'] = 'ອຸປະກອນຂາດຫາຍໄປ';
$string['gumnotreadable'] = 'ບາງສິ່ງບາງຢ່າງປ້ອງກັນຕົວທ່ອງເວັບຈາກການເຂົ້າເຖິງ webcam/ໄມໂຄຣໂຟນ';
$string['gumnotreadable_title'] = 'ຜິດພາດໃນຮາດແວ';
$string['gumoverconstrained'] = 'ເວັບແຄັມ/ໄມໂຄຣໂຟນປັດຈຸບັນບໍ່ສາມາດຜະລິດກະແສທີ່ມີຂໍ້ຈຳກັດທີ່ຕ້ອງການໄດ້';
$string['gumoverconstrained_title'] = 'ບັນຫາກັບຂໍ້ຈໍາກັດ';
$string['gumsecurity'] = 'ຕົວທ່ອງເວັບຂອງທ່ານບໍ່ຮອງຮັບການບັນທຶກຜ່ານການເຊື່ອມຕໍ່ທີ່ບໍ່ປອດໄພ ແລະ ຕ້ອງປິດປລັກອິນ';
$string['gumsecurity_title'] = 'ບໍ່ມີການຮອງຮັບສຳລັບການເຊື່ອມທີ່ບໍ່ປອດໄພ';
$string['gumtype'] = 'ພະຍາຍາມເອົາການຖ່າຍທອດຈາກເວັບແຄມ/ໄມໂຄຣໂຟນ, ແຕ່ບໍ່ໄດ້ລະບຸຂໍ້ຈຳກັດໃດໆ';
$string['gumtype_title'] = 'ບໍ່ມີຂໍ້ຈໍາກັດທີ່ລະບຸ';
$string['insecurealert'] = 'ຕົວທ່ອງເວັບຂອງທ່ານອາດຈະບໍ່ອະນຸຍາດໃຫ້ປລັກອິນນີ້ ເຮັດວຽກເວັ້ນເສຍແຕ່ວ່າມັນຖືກນໍາໃຊ້ຜ່ານ HTTPS ຫຼື ຈາກ localhost';
$string['insecurealert_title'] = 'ການເຊື່ອມຕໍ່ທີ່ບໍ່ປອດໄພ!';
$string['nearingmaxsize'] = 'ທ່ານໄດ້ບັນລຸຂີດຈຳກັດຂະໜາດສູງສຸດສຳລັບການອັບໂຫຼດໄຟລ໌ແລ້ວ';
$string['nearingmaxsize_title'] = 'ຢຸດການບັນທຶກ';
$string['norecordingfound'] = 'ມີບາງຢ່າງຜິດພາດເກີດຂຶ້ນ, ເບິ່ງຄືວ່າບໍ່ມີຫຍັງຖືກບັນທຶກ';
$string['norecordingfound_title'] = 'ບໍ່ພົບການບັນທຶກ';
$string['nowebrtc'] = 'ບຣາວເຊີຂອງທ່ານສະເໜີໃຫ້ມີການຈຳກັດ ຫຼື ບໍ່ມີການຮອງຮັບສຳລັບເທັກໂນໂລຍີ WebRTC ເທື່ອ, ແລະ ບໍ່ສາມາດນຳໃຊ້ກັບປລັກອິນນີ້ໄດ້. ກະລຸນາສະຫຼັບ ຫຼື ຍົກລະດັບຕົວທ່ອງເວັບຂອງທ່ານ';
$string['nowebrtc_title'] = 'WebRTC ບໍ່ຮອງຮັບ';
$string['onlyaudio'] = 'ສຽງເທົ່ານັ້ນ';
$string['onlyvideo'] = 'ວິດີໂອເທົ່ານັ້ນ';
$string['pluginname'] = 'RecordRTC';
$string['recordingfailed'] = 'ການບັນທຶກລົ້ມເຫຼວ, ກະລຸນາລອງໃໝ່ອີກຄັ້ງ';
$string['settings'] = 'ການຕັ້ງຄ່າ RecordRTC';
$string['timelimit'] = 'ເວລາຈຳກັດໃນວິນາທີ';
$string['timelimit_desc'] = 'ຄວາມຍາວການບັນທຶກສູງສຸດທີ່ອະນຸຍາດໃຫ້ສໍາລັບຄລິບສຽງ/ວິດີໂອ';
$string['uploadaborted'] = 'ຍົກເລີກການອັບໂຫຼດ:';
$string['uploadfailed'] = 'ການອັບໂຫຼດລົ້ມເຫຼວ:';
$string['uploadfailed404'] = 'ການອັບໂຫຼດລົ້ມເຫຼວ: ໄຟລ໌ໃຫຍ່ເກີນໄປ';
$string['uploadprogress'] = 'ສຳເລັດແລ້ວ';
$string['videobitrate'] = 'ອັດຕາບິດວິດີໂອ';
$string['videobitrate_desc'] = 'ຄຸນນະພາບຂອງການບັນທຶກວິດີໂອ (ຕົວເລກຂະໜາດໃຫຍ່ໝາຍຄວາມວ່າຄຸນນະພາບສູງກວ່າ)';
