<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'lo', version '3.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'ໝາຍເຫດ: ແນະນຳໃຫ້ເປີດໃຊ້ການຕັ້ງຄ່າການຈັດການເວັບໄຊ \'ອະນຸຍາດໃຫ້ຝັງກອບ\', ດັ່ງນັ້ນເຄື່ອງມືຕ່າງໆຈະສະແດງຢູ່ໃນກອບແທນທີ່ຈະຢູ່ໃນປ່ອງຢ້ຽມໃໝ່.';
$string['authltimustbeenabled'] = 'ໝາຍເຫດ: ປລັກອິນນີ້ຕ້ອງການປລັກອິນການກວດສອບຄວາມຖືກຕ້ອງຂອງ LTI ເຊັ່ນກັນ.';
$string['enrolenddate'] = 'ວັນທີສິ້ນສຸດ';
$string['enrolenddate_help'] = 'ຖ້າເປີດໃຊ້, ຜູ້ໃຊ້ສາມາດເຂົ້າເຖິງໄດ້ຈົນເຖິງວັນທີນີ້ເທົ່ານັ້ນ.';
$string['enrolenddateerror'] = 'ວັນທີສິ້ນສຸດການລົງທະບຽນບໍ່ສາມາດໄວກວ່າວັນທີເລີ່ມຕົ້ນ';
$string['enrolisdisabled'] = 'ປລັກອິນ \'ເຜີຍແຜ່ເປັນເຄື່ອງມື LTI\' ຖືກປິດໃຊ້ງານ.';
$string['enrolmentfinished'] = 'ສຳເລັດການລົງທະບຽນຮຽນ';
$string['enrolmentnotstarted'] = 'ການລົງທະບຽນຮຽນຍັງບໍ່ໄດ້ເລີ່ມ.';
$string['enrolperiod'] = 'ໄລຍະການການລົງທະບຽນຮຽນ';
$string['enrolperiod_help'] = 'ໄລຍະເວລາທີ່ການລົງທະບຽນຮຽນຖືກຕ້ອງ, ເລີ່ມຈາກເວລາທີ່ຜູ້ໃຊ້ລົງທະບຽນດ້ວຍຕົນເອງຈາກລະບົບທາງໄກ. ຖ້າປິດໃຊ້ງານ, ໄລຍະເວລາການລົງທະບຽນຈະບໍ່ຈໍາກັດ.';
$string['enrolstartdate'] = 'ວັນທີເລີ່ມຕົ້ນ';
$string['enrolstartdate_help'] = 'ຖ້າເປີດໃຊ້ງານ, ຜູ້ໃຊ້ສາມາດເຂົ້າເຖິງໄດ້ຕັ້ງແຕ່ວັນທີນີ້ເປັນຕົ້ນໄປເທົ່ານັ້ນ.';
$string['frameembeddingnotenabled'] = 'ເພື່ອເຂົ້າເຖິງເຄື່ອງມື, ກະລຸນາຕິດຕາມລິ້ງຂ້າງລຸ່ມ.';
$string['gradesync'] = 'ການເຊື່ອມປະສານຄະແນນ';
$string['gradesync_help'] = 'ບໍ່ວ່າຄະແນນຈາກເຄື່ອງມືຖືກສົ່ງໄປຫາລະບົບທາງງໄກ (LTI ຜູ້ບໍລິໂພກ).';
$string['lti:config'] = 'ຕັ້ງຄ່າຕົວຢ່າງ \'ເຜີຍແຜ່ເປັນເຄື່ອງມື LTI\'';
$string['lti:unenrol'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຂອງຜູ້ໃຊ້ຈາກລາຍວິຊາ';
$string['maxenrolled'] = 'ຜູ້ໃຊ້ລົງທະບຽນຮຽນສູງສຸດ';
$string['maxenrolled_help'] = 'ຈໍານວນສູງສຸດຂອງຜູ້ໃຊ້ທາງໄກທີ່ສາມາດເຂົ້າເຖິງເຄື່ອງມື. ຖ້າຕັ້ງເປັນສູນ, ຈໍານວນຜູ້ໃຊ້ລົງທະບຽນແມ່ນບໍ່ຈໍາກັດ.';
$string['maxenrolledreached'] = 'ຈໍານວນຜູ້ໃຊ້ທາງໄກສູງສຸດທີ່ອະນຸຍາດໃຫ້ເຂົ້າເຖິງເຄື່ອງມືໄດ້ບັນລຸ.';
$string['membersync'] = 'ການເຊື່ອມປະສານຜູ້ໃຊ້';
$string['membersync_help'] = 'ບໍ່ວ່າຈະເປັນວຽກງານທີ່ກໍານົດເວລາການເຊື່ອມປະສານລົງທະບຽນຮຽນຜູ້ໃຊ້ໃນລະບົບທາງໄກທີ່ມີການລົງທະບຽນໃນຫຼັກສູດນີ້, ການສ້າງບັນຊີສໍາລັບຜູ້ໃຊ້ທາງໄກ ແຕ່ລະຄົນຕາມຄວາມຈໍາເປັນ, ແລະ ການລົງທະບຽນ ຫຼື ຍົກເລີກການລົງທະບຽນຕາມຄວາມຕ້ອງການ.

ຖ້າຕັ້ງເປັນບໍ່, ໃນເວລານີ້ເມື່ອຜູ້ໃຊ້ທາງໄກເຂົ້າເຖິງເຄື່ອງມື, ບັນຊີຈະຖືກສ້າງຂື້ນສໍາລັບພວກເຂົາ ແລະ ພວກເຂົາຈະຖືກລົງທະບຽນໂດຍອັດຕະໂນມັດ.';
$string['membersyncmode'] = 'ໂໝດການເຊື່ອມປະສານຜູ້ໃຊ້';
$string['membersyncmode_help'] = 'ບໍ່ວ່າຜູ້ໃຊ້ທາງໄກຄວນຈະລົງທະບຽນ ແລະ/ຫຼື ຍົກເລີກການລົງທະບຽນຈາກຫຼັກສູດນີ້.';
$string['membersyncmodeenrolandunenrol'] = 'ລົງທະບຽນຮຽນໃໝ່ ແລະ ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້ທີ່ຂາດຫາຍໄປ';
$string['membersyncmodeenrolnew'] = 'ລົງທະບຽນຮຽນຜູ້ໃຊ້ໃໝ່';
$string['membersyncmodeunenrolmissing'] = 'ຍົກເລີກການລົງທະບຽນຮຽນຜູ້ໃຊ້ທີ່ຂາດຫາຍໄປ';
$string['notoolsprovided'] = 'ບໍ່ມີເຄື່ອງມືໃຫ້';
$string['opentool'] = 'ເປີດເຄື່ອງມື';
$string['pluginname'] = 'ເຜີຍແຜ່ເປັນເຄື່ອງມື LTI';
$string['pluginname_desc'] = 'ປລັກອິນ \'ເຜີຍແຜ່ເປັນເຄື່ອງມື LTI\', ພ້ອມກັບປລັກອິນການກວດສອບຄວາມຖືກຕ້ອງຂອງ LTI, ອະນຸຍາດໃຫ້ຜູ້ໃຊ້ທາງໄກ ເຂົ້າເຖິງລາຍວິຊາ ແລະ ກິດຈະກໍາທີ່ເລືອກ. ໃນຄໍາສັບຕ່າງໆອື່ນໆ, Moodle ເຮັດວຽກເປັນຜູ້ໃຫ້ບໍລິການເຄື່ອງມື LTI.';
$string['remotesystem'] = 'ລະບົບທາງໄກ';
$string['requirecompletion'] = 'ຕ້ອງການໃຫ້ສໍາເລັດຫຼັກສູດ ຫຼື ກິດຈະກໍາກ່ອນທີ່ຈະເຊື່ອມປະສານຄະແນນ';
$string['roleinstructor'] = 'ໜ້າທີ່ຂອງຄູສອນ';
$string['roleinstructor_help'] = 'ພາລະບົດບາດມອບໝາຍໃນເຄື່ອງມືໃຫ້ຄູສອນທາງໄກ.';
$string['rolelearner'] = 'ໜ້າທີ່ຂອງນັກຮຽນ';
$string['rolelearner_help'] = 'ພາລະບົດບາດມອບໝາຍໃນເຄື່ອງມືໃຫ້ນັກຮຽນທາງໄກ.';
$string['secret'] = 'ຄວາມລັບ';
$string['secret_help'] = 'ສະຕຣິງຂອງຕົວອັກສອນທີ່ຖືກແບ່ງປັນກັບລະບົບທາງໄກ (LTI ຜູ້ບໍລິໂພກ) ເພື່ອສະໜອງການເຂົ້າເຖິງເຄື່ອງມື.';
$string['sharedexternaltools'] = 'ເຜີຍແຜ່ເປັນເຄື່ອງມື LTI';
$string['tasksyncgrades'] = 'ເຜີຍແຜ່ເປັນການຊິ້ງຂໍ້ມູນຄະແນນເຄື່ອງມື LTI';
$string['tasksyncmembers'] = 'ເຜີຍແຜ່ເປັນການຊິ້ງຂໍ້ມູນຜູ້ໃຊ້ເຄື່ອງມື LTI';
$string['toolsprovided'] = 'ເຄື່ອງມືເຜີຍແຜ່';
$string['tooltobeprovided'] = 'ເຄື່ອງມືທີ່ຈະຖືກເຜີຍແຜ່';
$string['userdefaultvalues'] = 'ຄ່າເລີ່ມຕົ້ນຂອງຜູ້ໃຊ້';
